[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TRowSize

Defines the range of values available for the RowSize property in TCustomControlBar.

## Declaration

Source position: extctrls.pp line 1511

`type TRowSize = 1..MaxInt;`

## Description

TRowSize a range type which defines the range of values available for the RowSize property in TCustomControlBar. Essentially, any positive non-zero Integer value. TRowSize is the type used to implement the RowSize property in TCustomControlBar.

## See also

TCustomControlBar.RowSize |  | Height used for a band or a row of bands displayed on the control bar.